For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETretrieve all speech credentials for an account
      • POSTadd a speech credential
      • GETget a specific speech credential
      • PUTupdate a speech credential
      • DELdelete a speech credential
      • GETget supported languages, voices and models
      • GETtest a speech credential
      • POSTget TTS from provider
      • GETlist google custom voices
      • POSTcreate a Google custom voice
      • GETretrieve google custom voice
      • PUTupdate google custom voice
      • DELdelete a google custom voice
      • POSTcreate a speech credential for a service provider
      • GETget a specific speech credential
      • PUTupdate a speech credential
      • DELdelete a speech credential
      • GETget supported languages, voices and models
      • GETtest a speech credential
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementSpeech

delete a speech credential

DELETE
https://api.jambonz.cloud/v1/Accounts/:AccountSid/SpeechCredentials/:SpeechCredentialSid
DELETE
/v1/Accounts/:AccountSid/SpeechCredentials/:SpeechCredentialSid
$curl -X DELETE https://api.jambonz.cloud/v1/Accounts/AccountSid/SpeechCredentials/SpeechCredentialSid \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

get supported languages, voices and models

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequired
SpeechCredentialSidstringRequired

Response

credential successfully deleted

Errors

404
Not Found Error